<?xml version="1.0" encoding="utf-8"?>
<resources>
	<dimen name="button_video_control_height">54dp</dimen>
	<dimen name="related_video_thumbnail_width">84.5dp</dimen>
	<dimen name="related_video_thumbnail_height">65dp</dimen>
	<dimen name="related_video_text_default">12sp</dimen>
	<dimen name="related_video_text_title">14sp</dimen>
	<dimen name="play_history_thumbnail_width">84.5dp</dimen>
	<dimen name="play_history_thumbnail_height">65dp</dimen>
	<dimen name="play_history_text_default">12sp</dimen>
	<dimen name="play_history_text_title">14sp</dimen>
	<dimen name="play_history_text_loading">18sp</dimen>
</resources>
